.foto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.home {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #99CCCC;
}
.historia {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
}
.huicholes {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFCC;
}
.geografia {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFF99;
}
.informacion {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFDFBF;
}
.contactos {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #663300;
}
.llegar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFCC99;
}
.dormir {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0000CC;
}
.hoteles {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #99CCCC;
	text-align: center;
}
.chuzo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
}
.numeroschuzo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
}
.fotografia {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFCC99;
}
.parroquia {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #330000;
}
.retablos {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #330000;
}
.mapas {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC0000;
}
.artesania {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFCC99;
}
.cactus {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFCC;
}
.video {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #660000;
}
.comer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFF66;
}
.literatura {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFCCCC;
}
.panteones {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #99FFFF;
}